
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
p.cap {
    text-indent: 0;
    padding-top: 1em
    }
p.cap:first-letter {
    float: left;
    margin: 0.1px 2px 0 0;
    padding: 0;
    line-height: 0.8em;
    font-size: 280%
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.rule {
    width: 100%;
    height: 5px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    color: black;
    clear: both
    }
hr.fine {
    width: 24%;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    color: black;
    clear: both
    }
.sans {
    font-family: "arial", "lucida console", sans-serif;
    font-size: 150%;
    margin-bottom: 0;
    margin-top: 0
    }
.sanscent {
    font-family: "arial", "lucida console", sans-serif;
    font-size: 150%;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center
    }
h6 {
    font-family: "arial", "lucida console", sans-serif;
    font-size: 80%;
    margin-bottom: 0;
    margin-top: 0
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.td1 {
    vertical-align: top;
    text-align: right;
    padding-right: 1em;
    padding-bottom: 1em
    }
.td2 {
    vertical-align: top;
    text-align: left;
    padding-left: 1em;
    padding-bottom: 1em;
    margin-left: 0;
    text-indent: -1em;
    font-variant: small-caps
    }
.td3 {
    vertical-align: bottom;
    text-align: right;
    padding-left: 1em;
    padding-bottom: 1em
    }
.pagenum {
    position: absolute;
    left: 95%;
    font-size: 15px;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    letter-spacing: normal;
    text-indent: 0;
    text-align: right;
    color: #999;
    background-color: #fff
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.caption {
    font-weight: bold
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 0;
    margin-right: 0;
    padding: 0;
    text-align: center
    }
